/* CSS Document */
/* Styles here will be displayed in the editor according to the regular expressions set up in the ckeditor config.js. 
*/
@font-face {font-family: 'Nexa-Book';src: url('/app/css/2C5DB9_4_0.eot');src: url('/app/css/2C5DB9_4_0.eot?#iefix') format('embedded-opentype'),url('/app/css/2C5DB9_4_0.woff2') format('woff2'),url('/app/css/2C5DB9_4_0.woff') format('woff'),url('/app/css/2C5DB9_4_0.ttf') format('truetype');}
@font-face {font-family: 'Nexa-Light';src: url('/app/css/2C5DB9_8_0.eot');src: url('/app/css/2C5DB9_8_0.eot?#iefix') format('embedded-opentype'),url('/app/css/2C5DB9_8_0.woff2') format('woff2'),url('/app/css/2C5DB9_8_0.woff') format('woff'),url('/app/css/2C5DB9_8_0.ttf') format('truetype');}
@font-face {font-family: 'NexaHeavy';src: url('/app/css/2C5DB9_B_0.eot');src: url('/app/css/2C5DB9_B_0.eot?#iefix') format('embedded-opentype'),url('/app/css/2C5DB9_B_0.woff2') format('woff2'),url('/app/css/2C5DB9_B_0.woff') format('woff'),url('/app/css/2C5DB9_B_0.ttf') format('truetype');}
@font-face {font-family: 'Nexa-Light-Italic';src: url('/app/css/2C5DB9_6_0.eot');src: url('/app/css/2C5DB9_6_0.eot?#iefix') format('embedded-opentype'),url('/app/css/2C5DB9_6_0.woff2') format('woff2'),url('/app/css/2C5DB9_6_0.woff') format('woff'),url('/app/css/2C5DB9_6_0.ttf') format('truetype');}
body 
{
	background-color: White;
	font-family:Nexa-Light, Arial;
	font-size:14px;
	color:#585858;
}
em {
	font-family: Nexa-Light-Italic;
	font-weight: normal;
	font-style: normal;
}
html, body{ 
 margin:0; 
 padding:0;  
 line-height:1.5;
 -webkit-font-smoothing: antialiased;
} 
input,textarea{ 
margin:0;
padding:0;
}
img
{
	border:none;
}
ul {/*Prevent bullets overlapping an image aligned/floated left next to the list*/
	list-style-position:outside;
}
a {
	color:inherit;
}
p.quote {
	background:#fff;
	color: #000;
	float: right;
	padding: 10px;
	margin-bottom:15px;
	margin-left: 15px;
	font-size: 14px;
	width: 400px;
	line-height:25px;
	border-radius:3px;
	-webkit-box-shadow:  0px 0px 10px 0px #666666;
	box-shadow:  0px 0px 10px 0px #666666;	
	display:block;
	zoom:1;
	filter: progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=5, Direction=0),
	progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=5, Direction=90),
	progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=5, Direction=180),
	progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=5, Direction=270);
}
p.quote:before {
	content:'\201C';
}
p.quote:after {
	content: '\201D';
}
p.quote:after,p.quote:before{	
	font-size:72px;
	line-height:4px;
	vertical-align:bottom;
}
a.button {}
.button {
	padding:10px;
	color:#fff;
	background: #e10019; /* Old browsers */
	background: -moz-linear-gradient(top,  #e10019 0%, #b4001f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e10019), color-stop(100%,#b4001f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e10019 0%,#b4001f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e10019 0%,#b4001f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e10019 0%,#b4001f 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e10019 0%,#b4001f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e10019', endColorstr='#b4001f',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow:  1px 1px 5px 0px rgba(0, 0, 0, .3);
    box-shadow:  1px 1px 5px 0px rgba(0, 0, 0, .3);
	text-decoration:none;
	display:inline-block;
	border:none;
}
.button:hover {
	background: #e10019; 
}
span.lowlight,
p.lowlight,
h1.lowlight,
h2.lowlight,
h3.lowlight {
    color:#ca3202;
}
span.highlight,
p.highlight,
h1.highlight
h2.highlight,
h3.highlight {
    color:#b4001f;
}
p.clear {
    clear:both;    
}
hr {
	background: #ca3202; /* Old browsers */
	background: -moz-linear-gradient(left,  #ca3202 0%, #d13909 23%, #e85021 72%, #f1592a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ca3202), color-stop(23%,#d13909), color-stop(72%,#e85021), color-stop(100%,#f1592a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #ca3202 0%,#d13909 23%,#e85021 72%,#f1592a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #ca3202 0%,#d13909 23%,#e85021 72%,#f1592a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #ca3202 0%,#d13909 23%,#e85021 72%,#f1592a 100%); /* IE10+ */
	background: linear-gradient(to right,  #ca3202 0%,#d13909 23%,#e85021 72%,#f1592a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ca3202', endColorstr='#f1592a',GradientType=1 ); /* IE6-9 */
	height:2px;
    border:none;
}